Subject: Re: git-gui translation pushed

From: Jimmy Angelakos <[email-masked]>
Date: Wed, 12 Aug 2009 23:29:49 +0300

On Mon, 2009-08-10 at 08:44 -0700, Shawn O. Pearce wrote:
> Jimmy Angelakos <[email-masked]> wrote:
> > I have pushed a Greek translation for git-gui on repo.or.cz's
> > git-gui-i18n (mob branch).
> 
> Thanks, I have cherry-picked this through to master.  The charset
> was set wrong in the files, it was "CHARSET", which isn't a valid
> charset.  I modified to UTF-8 before applying.  I suspect something
> is up with your PO editor.
> 

Thanks for mentioning that, I'll check it out. It's either something
wrong with Lokalize or my mistake.

Regards
Jimmy